package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;

/**
 * @Description: 核查医疗组输出类
 * @Author:songxl
 * @time: 2021/5/14 13:45
 */
@Getter
@Setter
public class CheckMedoupDTO {
    //医疗组code
    private String medoupCode;
    //医疗组名称
    private String medoupName;
    //科室质控人员列表
    private List<DeptCheckUserDTO> deptcheckUsers = new ArrayList<>();
}
