package com.diagbot.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;


/**
 * @Description:病区、医疗组 对象
 * @author: wangsy
 * @time: 2021/5/13 15:00
 */
@Data
public class RegionMedoupDTO {
  @ApiModelProperty("病区集合")
  List<RegionDTO> regions;
  @ApiModelProperty("医疗组集合")
  List<MedoupDTO> medoups;
  @ApiModelProperty("医生医疗组")
  String localMedoupCode;

}
