package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;

/**
 * @Description: 核查病区输出类
 * @Author:songxl
 * @time: 2021/5/14 13:45
 */
@Getter
@Setter
public class CheckWardDTO {
    //病区id
    private String wardCode;
    //病区名称
    private String wardName;
    //病区科室集合
    private List<CheckDeptDTO> checkDepts = new ArrayList<>();
}
